.works p {
  text-align: center;
  white-space: nowrap;
}

.works p span {
  display: inline-block;
  margin: 0 0.3em;
}

.works h2 {
  text-align: center;
  margin-bottom: 1em;
}

/* フォールバック表示 */
.works p.no-js>*::before {
  content: "/ ";
  margin: 0 0.5em;
}

.works p.no-js>*:first-child::before {
  content: "";
}

.works p.no-js>*:last-child::after {
  content: "";
}

.works p.no-js {
  white-space: normal;
}

.separator {
  color: #999;
}
